html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/************************
*		CLEARFIX		*
************************/
html {
  font-size: 10px;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000000;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.2em;
  cursor: default;
  -webkit-font-feature-settings: 'tnum';
  -ms-font-feature-settings: 'tnum';
  font-feature-settings: 'tnum';
}

body {
  background-color: #cc6666;
}

h1 {
  font-weight: 200;
  font-size: 3rem;
  line-height: 3.3rem;
  color: #FFFFFF;
  text-align: center;
  margin: 100px auto 4rem auto;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  width: 320px;
}

form {
  font-size: 1.4rem;
}

form input {
  width: 100%;
  padding: 1rem;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  font-size: inherit;
}

form .number {
  margin-bottom: 1rem;
}

form select {
  border-radius: 1px;
  width: 100%;
  margin-bottom: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.2);
  font-size: inherit;
  background-color: white;
  border-radius: 3px;
  padding: 1rem;
  outline: none;
  -webkit-appearance: none;
  position: relative;
  cursor: pointer;
}

form .buttons:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

form .button {
  padding: 1rem;
  background-color: #d98c8c;
  outline: none;
  border-radius: 3px;
  width: 49%;
  float: left;
  color: white;
  border: none;
  font-size: inherit;
  -webkit-transition: background-color 0.5s, opacity 1s;
          transition: background-color 0.5s, opacity 1s;
  -webkit-appearance: none;
}

form .button:hover:not(.inactive) {
  cursor: pointer;
  background-color: #c85b5b;
}

form .button.inactive {
  cursor: default;
  opacity: .3;
}

form .button:first-of-type {
  margin-right: 2%;
}

form .warning {
  padding: 2rem 0 0 0;
  color: #cc6666;
  font-size: 1.3rem;
  line-height: 1.6rem;
}

main {
  width: 320px;
  margin: 0px auto 50px auto;
  background-color: white;
  padding: 1.5rem;
  padding-top: 3.5rem;
  border-radius: 1rem;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.chord-description-container {
  margin: 2rem 0 0 0;
  font-size: 1.3rem;
  line-height: 1.7rem;
  color: rgba(0, 0, 0, 0.3);
}

.chord-description-container sup {
  position: relative;
  font-size: .8em;
  top: -0.4em;
}

.info {
  margin-top: 2rem;
  font-size: 1.3rem;
  color: rgba(0, 0, 0, 0.2);
  text-align: center;
  -webkit-transition: color 0.3s;
          transition: color 0.3s;
}

.info:hover {
  color: black;
  cursor: pointer;
}

.description {
  -webkit-transition: height 0.5s;
          transition: height 0.5s;
  font-size: 1.3rem;
  line-height: 1.7rem;
  overflow: auto;
  height: 0;
  color: rgba(0, 0, 0, 0.3);
}

.description p {
  margin-bottom: .7rem;
}

.description a {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
  -webkit-transition: color 0.3s;
          transition: color 0.3s;
}

.description a:hover {
  color: #cc6666;
}
